{% load i18n %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% trans "Results" %}</title>
</head>
<body>
<div>
    <a href="{% url "index" %}">{% trans "Home" %}</a><br>
    {% include "navbar.html" %}
    {% trans "Submitter" %}: <i>{{submitter}}</i><br>
    {% trans "Submitted on" %}: <i>{{ uploaded_at }}</i>
    <h3>{% trans "Program output" %}</h3>
    <pre style="font-family: monospace; white-space: pre-wrap;">{{text_report}}</pre>
    <br>
    <h3>{% trans "Complex graph" %}</h3>
    <div id="complex_graph">
        {% autoescape off %}
        {{complex_graph}}
        {% endautoescape %}
    </div>
    <br>
    <h3>{% trans "Simple graph" %}</h3>
    <div id="simple_graph">
        {% autoescape off %}
        {{simple_graph}}
        {% endautoescape %}
    </div>
    <br>
    {% include 'errors.html' %}
</div>
</body>
</html>